Bug 94572

Summary: [GTK] The tarball should be called webkitgtk-x.x.x.tar.xz
Product: WebKit Reporter: Martin Robinson <mrobinson>
Component: WebKitGTKAssignee: Martin Robinson <mrobinson>
Status: RESOLVED FIXED    
Severity: Normal CC: cgarcia, webkit.review.bot
Priority: P2    
Version: 523.x (Safari 3)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Martin Robinson 2012-08-20 22:13:09 PDT
Instead of webkit-x.x.x.tar.xz, the tarball should be called webkitgtk-x.x.x.tar.xz to match the name of the library. We should probably change this before 1.10.0.
Comment 1 Martin Robinson 2012-08-20 22:15:54 PDT
Created attachment 159620 [details]
Patch
Comment 2 Carlos Garcia Campos 2012-08-20 23:57:48 PDT
Do you think it's a good idea to change this in the middle of a devel cycle? Maybe we can start using the new name since 1.10.
Comment 3 Martin Robinson 2012-08-21 07:21:13 PDT
It's probably low risk, but I guess there's no harm in being conservative. We can land this (or something like it) after branching.
Comment 4 WebKit Review Bot 2012-08-23 09:25:41 PDT
Comment on attachment 159620 [details]
Patch

Clearing flags on attachment: 159620

Committed r126439: <http://trac.webkit.org/changeset/126439>
Comment 5 WebKit Review Bot 2012-08-23 09:25:44 PDT
All reviewed patches have been landed.  Closing bug.